uuid: e3b8a580-e13e-4343-af85-4923d6e70e76
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - footer
      - main
    parent: 'main:'
_core:
  default_config_hash: W-6WEzqubJ1pK5rQ6ffOA2sSmmaICuTkPHn4sMyTYdY
name: Page
type: page
description: "Use <em>pages</em> for your static content, such as an 'About us' page."
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
